.main_contact_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.contact_row_6 {
    clear: both;
    min-height: 52px;
}
.contact_row_2 {
    width: auto;
    min-height:52px;
}
.contact_row_2_col1 {
    min-height:22px;
}
.contact_row_2_col2 {
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    min-height:25px;
}
.contact_row_3 {
    width: auto;
}
.contact_row_3_col1 {
    padding-left:10px;
    padding-right:10px;
    min-height:22px;
}
.contact_row_3_col2 {
    min-height:20px;
    padding:5px 10px;
}
.contact_row_4 {
    width: auto;
    min-height:62px;
}
.contact_row_4_col1 {
    padding-left:10px;
    padding-right:10px;
    min-height:22px;
}
.contact_row_4_col2 {
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    min-height:25px;
}
.contact_column_2 {
    min-height:164px;
}
.contact_row_8 {
    clear: both;
    min-height: 64px;
    width: auto;
}
.contact_row_9 {
    clear: both;
    min-height: 100px;
    width: auto;
}
p.contact_paragraph {
    min-height: 0px;
    margin-top:0px;
    margin-bottom:0em;
    color:#532100;
    font-family: 'PT Sans', sans-serif;
}
p.contact_paragraph1 {
    min-height: 0px;
    margin-top:0px;
    margin-bottom:0em;
    color:#532100;
    font-family: 'PT Sans', sans-serif;
}
p.contact_paragraph2 {
    min-height: 0px;
    margin-top:0px;
    margin-bottom:0em;
    font-family: 'PT Sans', sans-serif;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
h1.heading {
    min-height: 22px;
    margin-top:10px;
    margin-bottom:10px;
}
h1.heading1 {
    min-height: 42px;
    margin-top:0px;
    margin-bottom:0px;
}
.view_location {
	display: none;
}
.view_location2 {
	display: block;
}
@media only screen and (min-width : 641px) {
    .main_contact_wrapper {
        clear: both;
        min-height: 250px;
        width: 960px;
        margin-right: auto;
        margin-left: auto;
    }
    .contact_column_1 {
	float: left;
	width: 430px;
	min-height: 96px;
	padding-right: 50px;
    }
    .contact_row_6 {
        clear: both;
        min-height: 50px;
    }
    .contact_row_2 {
        clear: both;
        min-height: 32px;
    }
    .contact_row_2_col1 {
        float: left;
        width: 42px;
        min-height: 32px;
        padding-right: 0px;
        padding-top: 5px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .contact_row_2_col2 {
        float: left;
        width: 340px;
        min-height: 32px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .contact_row_3 {
        clear: both;
        min-height: 32px;
    }
    .contact_row_3_col1 {
        float: left;
        width: 42px;
        min-height: 22px;
        padding-right: 0px;
        padding-top: 10px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .contact_row_3_col2 {
        float: left;
        width: 340px;
        min-height: 38px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .contact_row_4 {
        clear: both;
        min-height: 32px;
    }
    .contact_row_4_col1 {
        float: left;
        width: 42px;
        min-height: 22px;
        padding-right: 0px;
        padding-top: 10px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .contact_row_4_col2 {
        float: left;
        width: 340px;
        min-height: 32px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .contact_column_2 {
        float: left;
        width: 480px;
        min-height: 274px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .contact_row_8 {
        clear: both;
        min-height: 50px;
        width: auto;
    }
    .contact_row_9 {
        clear: both;
        min-height: 200px;
        width: auto;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
    p.contact_paragraph {
        margin-top: 10px;
        min-height:28px;
    }
    p.contact_paragraph1 {
        margin-top: 10px;
        min-height:28px;
    }
    p.contact_paragraph2 {
        margin-top: 10px;
        min-height:28px;
    }
    body {
        min-width: 960px;
    }
    h1.heading {
        margin-top: 0.67em;
        margin-bottom:0.67em;
    }
    h1.heading1 {
        margin-top: 0.67em;
        margin-bottom:0.67em;
    }
	.view_location {
	float: right;
	display: block;
}
	.view_location2 {
	display: none;
}
}
